#ifndef RMX
extern void pascal near RQEReadSegment(TOKEN, DWORD,
                           void far *, WORD, WORD far *);
#define rqereadsegment RQEReadSegment

extern void pascal near RQEWriteSegment(void far *, TOKEN,
                            DWORD, WORD, WORD far *);
#define rqewritesegment RQEWriteSegment

#else
extern void rqereadsegment(TOKEN, DWORD,
                           DWORD, WORD, WORD far *);

extern void rqewritesegment(DWORD, TOKEN,
                            DWORD, WORD, WORD far *);

#endif
